name: Blacksmith
author: EpicKnarvik97, aPunch, jrbudda, HurricanKai
authors: [ EpicKnarvik97, aPunch, jrbudda, HurricanKai ]
version: 1.18.1
main: net.apunch.blacksmith.BlacksmithPlugin
depend: [ Citizens, Vault ]
softdepend: [ HyperConomy ]

api-version: 1.18

commands:
  blacksmithreload:
    permission: blacksmith.reload
    description: reloads the config file for Blacksmith
permissions:
  blacksmith.reload:
    description: Allows the player to run the /reload command
    default: op